[MIRROR_0]
NAME=ren_clio200cup_10_cockpit_mirrorR_mirrorRight_

[MIRROR_1]
NAME=ren_clio200cup_10_cockpit_mirrorL_mirrorLeft_

[MIRROR_2]
NAME=ren_clio200cup_10_cockpit_interior_mirrorMiddle_








